/* Journal Home Page Background */
.journal #header {
    background-image: url(/site/resource/phe_header.jpg);
    height: 97px;
}

/* Journal Content Page Background */
.hw-gen-page #header {
    background-image: url(/site/resource/phe_header.jpg);
    width: 960px;
    height: 97px;
}


/* Journal Home Page Title */
.journal #header h1#page_title {
    background-image: url(/site/resource/phe_title.jpg);
    margin-top: 34px;
    width: 500px;
    height: 58px;

}


/* Journal Content Page Title */
.hw-gen-page #header h1#page_title {
    background-image: url(/site/resource/phe_title.jpg);
    margin-top: 34px;
    height: 58px;
    width:  500px;
}


/* Journal Title */
.hw-gen-page #header h1#page_title a {
    display: block;
    height: 58px;
    width: 259px;
}

/*hides the original eds choice page title - and will only display the includes text title instead*/

#pageid-tag-index  .by-section-top h1  {display:none}